Subject: Re: Application Shortlisted - Interview Call
From: priyanka saha <[email-masked]>
To: [email-masked]
Date: Thu, 25 Jul 2019 07:58:18 +0530

Hello Mam,

Please share Job Description, interview timing and Will I come for
the interview tomorrow .

Thanks & Regards
Priyanka

On Wed, 24 Jul 2019, 5:10 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Dear Priyanka Saha,
>
> Thank you for applying for the job of senior SEO executive/ SEO manager with
> LiveSalesman through Naukri.com. We are a leading Multilingual Contact
> Centre.
>
> We are looking for someone to work on SEO for our website livesalesman.com.
> We are only targeting international markets ? US, Europe, NewZealand,
> Australia, UAE and Saudi Arab and hence need someone who has experience
> working for international brands.
>
> Please visit our website to understand more about the services we offer.
>
> We would like to schedule a face to face interview with you.
>
> Please come down for a walk in interview at our office address below:
>
> A-72, Sector-2, Noida (2 minutes walk from sector ?15 metro station)
>
> Kindly call our HR at + +91 70423 35393 <callto:+91%2070423%2035393>/ +91
> 120- 4332621 <callto:+91%20120-%204332621> Ext-12 if you have any
> questions.
>
> Looking forward to meet you.
>
> --------------------------------
> *DEEKSHA DADU*
>
> *Marketing Head*
>
> *LiveSalesman *
>
> livesalesman.com
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72 SECTOR 2, NOIDA,
> Uttar Pradesh - 201301).
> Unsubscribe
> <https://rmsmail.naukri.com/candidateSubscription/unsubscribe?emailId=YKn6cIukdob3GocXpF3A9M80ostBAjtNglNK1CZJ+SI=&id1=7684>
>
>
>
>